.card-img-overlay {
    pointer-events: none;
    padding: 0 !important;
}

.card-img {
    max-height: 30rem;
    object-fit: cover;
    object-position: center !important;
}

.bg-txt-cards{
    background-color: rgba(255, 255, 255, 0.5);
    width: 100%;
    padding: 1rem;
}

#modalImage {
    max-height: 90vh;
    width: auto;
}

/*---dropdown anni da selezionare---*/

.dropdown-toggle{
    /*border: 1px solid #b51d84 !important;*/
    border: 1px solid #087fa4 !important;
    background-color: transparent !important;
    color: #000000;
}

.dropdown-toggle,
.dropdown-toggle:focus,
.dropdown-toggle:active,
.dropdown.show > .dropdown-toggle {
    /*border: 1px solid #b51d84 !important;*/
    border: 1px solid #087fa4 !important;
    background-color: transparent !important;
    color: #000000;
    box-shadow: none !important;
}

.dropdown-menu {
    /*border: 1px solid #b51d84 !important;*/
    border: 1px solid #087fa4 !important;
    width: 100% !important;
}

.dropdown-item:hover{
    /*background-color: #b51d84;*/
    background-color: #087fa4;
    color: #ffffff;
}

/*-----MEDIA QUERY-----*/

@media (max-width: 767px) {

    .row-cards-galleria{
        margin-top: 0;
    }

    .mt-card-galleria{
        margin-top: 7rem;
    }

}

@media (min-width: 768px) {

    .row-cards-galleria{
        margin-top: 7rem;
    }
    
    .mt-card-galleria{
        margin-top: 0;
    }
}